Abstract: Summarium
Appendix: Additamentum
Bibliography: Conspectus librorum
Cc: Exemplar
Chapter: Caput
Contents: Index
Encl: Additur
Figure: Descriptio
Glossary: Glossarium
Index: Index rerum notabilium
ListOfFigures: Conspectus descriptionum
ListOfTables: Conspectus tabularum
Page: charta
Part: Pars
Preface: Praefatio
Proof: Demonstratio
References: Conspectus librorum
See: cfr.
SeeAlso: cfr.
Table: Tabula
